Subject: Re: [net-next PATCH 3/3] net: frag queue per hash bucket locking

From: Jesper Dangaard Brouer <[email-masked]>
Date: Tue, 02 Apr 2013 17:23:22 +0200

On Fri, 2013-03-29 at 20:01 +0100, Jesper Dangaard Brouer wrote:

> I'm officially back from vacation Tuesday, and I'll repost then (after
> testing it on my 10G testlab).

Argh- just deleted a long mail with a lot of test results, showing
strange performance results ... as I just realized that /boot ran dry
during my testing procedure, thus invalidating all the test I spend most
of the day performing, argh!

--Jesper